@media(min-width:0px) and (max-width:575px) {
    .container1 {
        width: 90%;
    }

    .section {
        padding: 20px 0px 20px;
    }

    .globaltext .title {
        font-size: 22px;
        padding: 0px 0px 20px 0px;
        margin: 0px 0px 2px 0px;
    }

    .globaltext .pera p a.bigbtn {
        font-size: 12px;
        padding: 4px 16px;
    }

    .globaltext .pera h2 {
        font-size: 22px;
        padding: 0px 0px 20px 0px;
        margin: 0px 0px 2px 0px;
    }

    .globaltext .pera h3 {
        font-size: 18px;
        line-height: 20pt;
        margin: 0px 0px 4px 0px;
    }
    
    .header .topmenu ul li a{
            font-size:12px;
            padding: 0px 5px;
        }

    .header .topmenu .container1 {
        flex-wrap: wrap;
        padding: 10px 0px;
        align-items: center;
        justify-content: center;
    }

    .header .topmenu ul li {
        padding: 5px 0px;
    }

    .header .topmenu .rightpanel {
        margin: 0px auto;
    }

    .header .topheadersection {
        flex-wrap: wrap;
        justify-content: center;
        padding: 10px 0px;
    }

    .header .logo {
        margin: 0px;
    }

    .header .contactbox {
        display: none;
    }




    .header .menu {
        width: auto;
        border-top: #c9e2f8 1px solid;
        background: #256ba7;
        display: none;
    }

    .header .menu ul {
        text-align: left;
    }

    .header .menu ul li {
        display: block;
        border-bottom: 1px #b75c31 dashed;
    }

    .header .menu ul li a {
        color: #ffffff;
        display: block;
        padding: 10px;
    }

    .header .menu ul li ul {
        display: block;
        background: #bb5e31;
        width: 100%;
        position: static !important;
    }

    .header .menu ul li ul li {
        border-bottom: 1px #d78760 solid;
    }

    .mobile-menu {
        width: 100%;
        background: #214064;
        color: #fff;
        font-size: 18px;
        cursor: pointer;

        /* padding: 15px 20px;
        padding-top: 18px;
        text-align: left;
        display: block;
        margin: 10px 0px 0px;
        text-transform: uppercase;
        */
        display: flex;
        justify-content: space-between;
        padding: 14px 20px;
    }

    .mobile-menu img {
        float: right;
        margin: 0px 0px 0px 0px;
    }




 .slide-gallery {
    position: relative;
    width: 100%;
    aspect-ratio: 2 / 1; /* 1000 / 500 = 2:1 */
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}



    .home-messages .tab ul li {
        width: 100%;
        margin: 5px 0px;
    }

    .home-messages .globaltext {
        padding: 25px 8px 0px 16px;
    }

    .home-messages .image-box {
        width: 100%;
        height: auto;
    }

    .home-events {
        flex-wrap: wrap;
        margin: 20px 0px;
        min-height: auto;
    }

    .home-events .image-box {
        margin: 0px auto;
    }

    .home-events .globaltext {
        width: auto;
        padding: 10px;
    }

    .numbers-groups .numbers-box {
        padding: 20px 10px;
        min-height: inherit;
        margin: 10px 0px;
    }

    .photo-gallery .wp-block-gallery {
        margin: 10px 0px 0px 0px;
    }

    .photo-gallery .wp-block-gallery .wp-block-image {
        width: 100%;
        height: auto;
        padding: 10px 0px;
    }

    .groupgrid .cbp-item {
        width: auto;
    }

    .why-amity-box {
        padding: 20px !important;
    }

    .why-amity-box .content {
        padding: 5px !important;
        order: 1 !important;
    }

    .why-amity-box .single-image img {
        width: 100% !important;
        height: auto;
    }

    .contact {
        flex-wrap: wrap;
    }

    .contact .box {
        width: 100% !important;
        padding: 10px !important;
    }

    .contact .box .pera .icon {
        display: none;
    }

    .contact .box:last-child {
        order: -1;
    }

    .contact .box .title {
        margin: 0px;
    }

    .contact .box ul {
        margin: 20px 0px 0px 0px;
    }

    .contact .box .pera {
        margin: 16px 0px 0px 0px;
    }

    .curriculum .right {
        padding: 0px 0px 0px 20px;
    }

    .curriculum .right ul li {
        width: 100%;
    }


    .logos ul li a img {
        width: 250px !important;
        margin-left: 0px;
        margin-right: 0px;
    }
     .footer .box .social a {
        width: 36px;
        height: 36px;
    }

}

@media(min-width:576px) and (max-width:992px) {
    .container1 {
        width: 90%;
    }

    .section {
        padding: 20px 0px 20px;
    }

    .globaltext .title {
        font-size: 22px;
        padding: 0px 0px 20px 0px;
        margin: 0px 0px 2px 0px;
    }

    .globaltext .pera p a.bigbtn {
        font-size: 12px;
        padding: 4px 16px;
    }

    .globaltext .pera h2 {
        font-size: 22px;
        padding: 0px 0px 20px 0px;
        margin: 0px 0px 2px 0px;
    }

    .globaltext .pera h3 {
        font-size: 18px;
        line-height: 20pt;
        margin: 0px 0px 4px 0px;
    }

    .header .topmenu .container1 {
        flex-wrap: wrap;
        padding: 10px 0px;
        align-items: center;
        justify-content: center;
    }

    .header .topmenu ul li {
        padding: 5px 0px;
    }

    .header .topmenu .rightpanel {
        margin: 0px auto;
    }

    .header .topheadersection {
        flex-wrap: wrap;
        justify-content: center;
        padding: 10px 0px;
    }

    .header .logo {
        margin: 0px;
    }

    .header .contactbox {
        display: none;
    }




    .header .menu {
        width: auto;
        border-top: #c9e2f8 1px solid;
        background: #f37335;
        display: none;
    }

    .header .menu ul {
        text-align: left;
    }

    .header .menu ul li {
        display: block;
        border-bottom: 1px #b75c31 dashed;
    }

    .header .menu ul li a {
        color: #ffffff;
        display: block;
        padding: 10px;
    }

    .header .menu ul li ul {
        display: block;
        background: #bb5e31;
        width: 100%;
        position: static !important;
    }

    .header .menu ul li ul li {
        border-bottom: 1px #d78760 solid;
    }

    .mobile-menu {
        width: 100%;
        background: #214064;
        color: #fff;
        font-size: 18px;
        cursor: pointer;

        /* padding: 15px 20px;
        padding-top: 18px;
        text-align: left;
        display: block;
        margin: 10px 0px 0px;
        text-transform: uppercase;
        */
        display: flex;
        justify-content: space-between;
        padding: 14px 20px;
    }

    .mobile-menu img {
        float: right;
        margin: 0px 0px 0px 0px;
    }




 .slide-gallery {
    position: relative;
    width: 100%;
    aspect-ratio: 2 / 1; /* 1000 / 500 = 2:1 */
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}



    .home-messages .tab ul li {
        width: 100%;
        margin: 5px 0px;
    }

    .home-messages .globaltext {
        padding: 25px 8px 0px 16px;
    }

    .home-messages .image-box {
        width: 100%;
        height: auto;
    }

    .home-events {
        flex-wrap: wrap;
        margin: 20px 0px;
        min-height: auto;
    }

    .home-events .image-box {
        margin: 0px auto;
    }

    .home-events .globaltext {
        width: auto;
        padding: 10px;
    }

    .numbers-groups .numbers-box {
        padding: 20px 10px;
        min-height: inherit;
        margin: 10px 0px;
    }

    .photo-gallery .wp-block-gallery {
        margin: 10px 0px 0px 0px;
    }

    .photo-gallery .wp-block-gallery .wp-block-image {
        width: 100%;
        height: auto;
        padding: 10px 0px;
    }

    .groupgrid .cbp-item {
        width: auto;
    }

    .why-amity-box {
        padding: 20px !important;
    }

    .why-amity-box .content {
        padding: 5px !important;
        order: 1 !important;
    }

    .why-amity-box .single-image img {
        width: 100% !important;
        height: auto;
    }

    .contact {
        flex-wrap: wrap;
    }

    .contact .box {
        width: 100% !important;
        padding: 10px !important;
    }

    .contact .box .pera .icon {
        display: none;
    }

    .contact .box:last-child {
        order: -1;
    }

    .contact .box .title {
        margin: 0px;
    }

    .contact .box ul {
        margin: 20px 0px 0px 0px;
    }

    .contact .box .pera {
        margin: 16px 0px 0px 0px;
    }

    .curriculum .right {
        padding: 0px 0px 0px 20px;
    }

    .curriculum .right ul li {
        width: 100%;
    }


    .logos ul li a img {
        width: 250px !important;
        margin-left: 0px;
        margin-right: 0px;
    }
     .footer .box .social a {
        width: 36px;
        height: 36px;
    }

}


